import { system, world } from "@minecraft/server";
import { CommandBuild } from "../../function/CommandBuild.js";
import { config } from "../config.js";

CommandBuild.register(
  {
    name: "mibrowser",
    description: "mi browser",
    usage: "<menu: name>",
  },
  (data, player, args, command) => {
    player.runCommandAsync("give @s custom:sl_menu");
    player.sendMessage("§8<{§d Server §8}>§b Kamu sudah mendapatkan items Sl menu, cek di inventarismu");
    system.run(() => player.playSound("random.pop"));
  }
);
